uuid: 4e5023e7-c52c-4189-bd6a-e816fd1ef139
langcode: en
status: true
dependencies:
  module:
    - menu_ui
    - scheduler
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
  scheduler:
    expand_fieldset: when_required
    fields_display_mode: vertical_tab
    publish_enable: true
    publish_past_date: error
    publish_past_date_created: false
    publish_required: false
    publish_revision: false
    publish_touch: true
    show_message_after_update: true
    unpublish_enable: true
    unpublish_required: false
    unpublish_revision: false
name: 'Call for Papers'
type: ct_call_for_paper
description: null
help: null
new_revision: false
preview_mode: 1
display_submitted: false
